Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03317 Graphics Major Always Jul 20, 2009, 19:40 Aug 2, 2009, 22:26
Tester RalphUp View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS
Status [?] Resolved Driver namcos21.cpp
Version 0.132u5 Fixed in Version 0.133u1 Build Normal
Summary 03317: starblad: No Large polygons displayed
Description No Large polygons are displayed in game, i.e the lauch tunnel or motherships.
Steps To Reproduce
Additional Information regressing back to 0.132u4 and all polygons are displayed.
Flags
Regression Version 0.132u5
Affected Sets / Systems starblad
Attached Files
png file icon 0000.png (4,692 bytes) Jul 20, 2009, 20:13
png file icon 0001.png (9,332 bytes) Jul 20, 2009, 20:13
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.04670
Tafoid
Administrator
Jul 20, 2009, 20:19
Regression is used to identify the version it first did not work, not the last version it did work. Fixed regression version. We do appreciate the report.. thank you.
User avatar
No.04721
hap
Developer
Jul 27, 2009, 13:47
cause and solution found
I'll submit a fix later
User avatar
No.04741
hap
Developer
Jul 31, 2009, 16:38
fix submitted